package _VisualDVM.Passes.All;
import _VisualDVM.Current;
import _VisualDVM.Passes.Testing.AbortTestingPackage;
public class AbortDVMPackage extends AbortTestingPackage {
    @Override
    public Current currentName() {
        return Current.DVMPackage;
    }
    @Override
    public int getAbortType() {
        return 0;
    }
}
